currLabel: Diskusijos
customIcon: null
enabled: true
handle: diskusijos
icon: users
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Diskusijos
prevLevel: null
prevParent: null
prevUrl: 'https://telefonai.eu/admin/entries/forums'
sortOrder: 15
type: manual
url: 'https://telefonai.eu/admin/entries/forums'
